Bug 98976 - Registration Problem Class 9 Error
Summary: Registration Problem Class 9 Error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-11 09:02 UTC by William Sommerville
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 22:20:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Sommerville 2003-07-11 09:02:42 UTC
Description of problem:
I am receiving an error message when I try to register the system. It is 
registered on the RHNetwork as falcon. It crashed and I had to rebuild it. The 
message I get is the following.Error Class Code 9 Invalid Server Certificate. 
Up2date does not solve the problem.  Please assist.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Click on RH network button for updates
2. Try to perform updates
3.
    
Actual results:
Error Class Code 9 Invalid Server Certificate. 


Expected results:
Perform the updates


Additional info:

Comment 1 David Lawrence 2003-07-12 04:10:03 UTC
Changing product and component so proper developer will see report.

Comment 2 Adrian Likins 2004-08-20 21:06:27 UTC
is this still an issue?

Comment 3 Todd Warner 2005-09-23 22:20:39 UTC
non-issue and very old. closing


Note You need to log in before you can comment on or make changes to this bug.